.content {
    font-family: "Sawarabi Gothic";
}

h4 {
    text-align: center;
}

.button {
    display: flex;
    justify-content: center;
}

.button-black,.button-white{
    width: 250px;
    height: 50px;
    border-radius: 10px;
    font-size: 12px;
}

.button-black{
    background: #000;
    color: floralwhite;
    border: none;
}

.button-white{
    background: white;
    color: #000;
    border: solid 3px #000;
}

.button-left, .button-right {
    margin: 50px;
}


.button-left{
}

.button-right {
}